.accordion.accordion-style-1 .accordion-header a:before{display: none;}
.logo-box {
    min-height: 270px;
}

.logo-img {
    max-width: 100%;
    max-height: 180px;
    width: auto;
    height: auto;
    display: block;
    object-fit: contain;
}
.proje-gorsel-wrapper{
    height: 226px;
    overflow: hidden;
    position: relative;
}

.proje-gorsel{
    width: 100% !important;
    height: 226px !important;
    object-fit: cover;
    display: block;
}

.proje-baslik{
    color: #fff;
    text-align: center;
    line-height: 1.3;
    white-space: normal;
    word-break: break-word;
    overflow-wrap: break-word;
    max-width: 90%;
    margin: 0 auto 10px auto;
}

.premium-ortak-logo{
    min-height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}

.premium-ortak-logo img{
    max-height: 150px;
}

.premium-ortak-icerik{
    background: #eae8e8;
    // background: #f5f5f5;
    border: 1px solid #eee;
    border-radius: 8px;
    padding: 20px;
}

.premium-ortak-liste{
    margin: 0;
    padding-left: 0;
    list-style: none;
}

.premium-ortak-liste li{
    margin-bottom: 8px;
}

.premium-ortak-liste li{
    margin-bottom: 10px;
    color: #666;
    line-height: 1.7;
}

.premium-ortak-liste li:last-child{
    margin-bottom: 0;
}

/** projeler sayfası için **/
.proje-resim {
    width: 100%;
    height: 308px;          /* sabit yükseklik */
    object-fit: cover;      /* kırp ama bozma */
    object-position: center;/* ortala */
}